#content {
    width: 920px;
    padding: 0 20px;
}

.row {
    margin-left: 3.5%;
    padding: 20px;
    background-image: linear-gradient(to left, #332a1f, #161616);
    border-radius: 15px;
    box-shadow: 0 30px 40px rgba(0, 0, 0, .1);
}

h1,
h3,
p {
    font-family: Lady;
    color: #f2fa86;
}

form {
    color: #f2fa86;
}

label {
    font-family: Eutemia;
}

::placeholder {
    color: white;
}

input,
textarea,
input:focus,
textarea:focus,
form button {
    border: 2.4px solid #825721;
    background-color: #003a30;
    color: white;
    font-family: Lady;
    box-shadow: none;
    font-weight: 600;
    font-size: 2em;
}

form label,
form button {
    font-weight: 600;
    font-size: 2em;
}

form label {
    font-weight: 450;
    font-size: 2.5em;
}

.form-control {
    margin-left: 10px;
}

.form-row {
    margin-bottom: 20px;
}

img {
    margin: 0px;
    padding: 0px;
    border: 3px solid #825721;
    width: 90%;
    height: 250px;
    border-radius: 5%;
}